Skip to main content
GET
/
lead
/
{id}
Obter Lead
curl --request GET \
  --url https://sell.ia.proativia.com/api/v1/lead/{id} \
  --header 'Token: <api-key>'
{
  "id": "<string>",
  "leadOwner": "<string>",
  "name": "<string>",
  "email": "<string>",
  "phone": "5547999999999",
  "source": "<string>",
  "profileImage": "<string>",
  "zipCode": "<string>",
  "state": "<string>",
  "city": "<string>",
  "neighborhood": "<string>",
  "streetAddress": "<string>",
  "number": "<string>",
  "complement": "<string>",
  "description": "<string>",
  "leadType": "<string>",
  "leadTemperature": 123,
  "status": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Path Parameters

id
string
required

Identificador único do recurso.

Response

Lead encontrado.

id
string
leadOwner
string | null
name
string
email
string | null
phone
string | null

Telefone no formato 5547999999999 (pais + DDD + numero, sem espacos ou simbolos).

Example:

"5547999999999"

source
string | null
profileImage
string | null
zipCode
string | null
state
string | null
city
string | null
neighborhood
string | null
streetAddress
string | null
number
string | null
complement
string | null
description
string | null
leadType
string | null
leadTemperature
number | null

Temperatura do lead: 1 (Frio), 2 (Morno), 3 (Quente).

status
string
createdAt
string<date-time>